﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1100px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u124_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:456px;
  height:772px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u124 {
  border-width:0px;
  position:absolute;
  left:644px;
  top:0px;
  width:456px;
  height:772px;
  display:flex;
}
#u124 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u124_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u125_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:644px;
  height:289px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u125 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:483px;
  width:644px;
  height:289px;
  display:flex;
}
#u125 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u125_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u126_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
}
#u126 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
  display:flex;
}
#u126 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u126_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u127_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u127 {
  border-width:0px;
  position:absolute;
  left:344px;
  top:361px;
  width:47px;
  height:47px;
  display:flex;
}
#u127 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u127_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u128_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u128 {
  border-width:0px;
  position:absolute;
  left:220px;
  top:303px;
  width:47px;
  height:47px;
  display:flex;
}
#u128 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u128_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u129_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u129 {
  border-width:0px;
  position:absolute;
  left:83px;
  top:123px;
  width:47px;
  height:47px;
  display:flex;
}
#u129 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u129_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u130_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u130 {
  border-width:0px;
  position:absolute;
  left:370px;
  top:80px;
  width:47px;
  height:47px;
  display:flex;
}
#u130 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u130_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u131_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u131 {
  border-width:0px;
  position:absolute;
  left:440px;
  top:211px;
  width:47px;
  height:47px;
  display:flex;
}
#u131 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u131_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u132_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:450px;
}
#u132 {
  border-width:0px;
  position:absolute;
  left:27px;
  top:27px;
  width:600px;
  height:450px;
  display:flex;
}
#u132 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u132_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u133 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u134_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:114px;
}
#u134 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:-81px;
  width:300px;
  height:104px;
  display:flex;
}
#u134 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u134_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u135_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:650px;
  height:500px;
}
#u135 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:650px;
  height:500px;
  display:flex;
}
#u135 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u135_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u136 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
}
#u136_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u136_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u137 {
  position:absolute;
  left:923px;
  top:527px;
  touch-action:none;
}
#u137_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:156px;
  height:242px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u137_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u138_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:166px;
  height:252px;
}
#u138 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:156px;
  height:242px;
  display:flex;
}
#u138 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u138_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u139 {
  position:absolute;
  left:680px;
  top:473px;
  touch-action:none;
}
#u139_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:115px;
  height:86px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u139_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u140_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:125px;
  height:96px;
}
#u140 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:115px;
  height:86px;
  display:flex;
}
#u140 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u140_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u141 {
  position:absolute;
  left:670px;
  top:709px;
  touch-action:none;
}
#u141_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:35px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u141_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u142_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:45px;
  height:50px;
}
#u142 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:35px;
  height:40px;
  display:flex;
}
#u142 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u142_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u143 {
  position:absolute;
  left:746px;
  top:709px;
  touch-action:none;
}
#u143_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:60px;
  height:42px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u143_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u144_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:70px;
  height:52px;
}
#u144 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:42px;
  display:flex;
}
#u144 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u144_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u145 {
  position:absolute;
  left:227px;
  top:516px;
  touch-action:none;
}
#u145_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:155px;
  height:139px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u145_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u146_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:165px;
  height:149px;
}
#u146 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:155px;
  height:139px;
  display:flex;
}
#u146 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u146_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u147 {
  position:absolute;
  left:847px;
  top:686px;
  touch-action:none;
}
#u147_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:62px;
  height:73px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u147_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u148_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:72px;
  height:83px;
}
#u148 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:73px;
  display:flex;
}
#u148 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u148_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u149 {
  position:absolute;
  left:23px;
  top:511px;
  touch-action:none;
}
#u149_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:191px;
  height:166px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u149_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u150_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:201px;
  height:176px;
}
#u150 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:191px;
  height:166px;
  display:flex;
}
#u150 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u150_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u151 {
  position:absolute;
  left:50px;
  top:700px;
  touch-action:none;
}
#u151_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:138px;
  height:59px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u151_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u152_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:148px;
  height:69px;
}
#u152 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:59px;
  display:flex;
}
#u152 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u152_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u153 {
  position:absolute;
  left:847px;
  top:499px;
  touch-action:none;
}
#u153_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:51px;
  height:165px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u153_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u154_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:61px;
  height:175px;
}
#u154 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:165px;
  display:flex;
}
#u154 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u154_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u155 {
  position:absolute;
  left:680px;
  top:582px;
  touch-action:none;
}
#u155_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:148px;
  height:111px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u155_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u156_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:158px;
  height:121px;
}
#u156 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:148px;
  height:111px;
  display:flex;
}
#u156 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u156_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u157 {
  position:absolute;
  left:590px;
  top:594px;
  touch-action:none;
}
#u157_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:60px;
  height:75px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u157_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u158_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:70px;
  height:85px;
}
#u158 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:75px;
  display:flex;
}
#u158 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u158_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u159 {
  position:absolute;
  left:568px;
  top:679px;
  touch-action:none;
}
#u159_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:55px;
  height:80px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u159_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u160_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:65px;
  height:90px;
}
#u160 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:80px;
  display:flex;
}
#u160 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u160_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u161 {
  position:absolute;
  left:827px;
  top:237px;
  touch-action:none;
}
#u161_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:91px;
  height:131px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u161_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u162_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:101px;
  height:141px;
}
#u162 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:91px;
  height:131px;
  display:flex;
}
#u162 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u162_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u163 {
  position:absolute;
  left:658px;
  top:237px;
  touch-action:none;
}
#u163_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:148px;
  height:214px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u163_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u164_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:158px;
  height:224px;
}
#u164 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:148px;
  height:214px;
  display:flex;
}
#u164 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u164_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u165 {
  position:absolute;
  left:658px;
  top:16px;
  touch-action:none;
}
#u165_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:133px;
  height:204px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u165_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u166_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:143px;
  height:214px;
}
#u166 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:133px;
  height:204px;
  display:flex;
}
#u166 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u166_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u167 {
  position:absolute;
  left:399px;
  top:650px;
  touch-action:none;
}
#u167_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:149px;
  height:109px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u167_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u168_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:159px;
  height:119px;
}
#u168 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:149px;
  height:109px;
  display:flex;
}
#u168 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u168_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u169 {
  position:absolute;
  left:958px;
  top:14px;
  touch-action:none;
}
#u169_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:121px;
  height:204px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u169_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u170_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:131px;
  height:214px;
}
#u170 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  height:204px;
  display:flex;
}
#u170 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u170_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u171 {
  position:absolute;
  left:254px;
  top:671px;
  touch-action:none;
}
#u171_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:101px;
  height:98px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u171_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u172_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:111px;
  height:108px;
}
#u172 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:98px;
  display:flex;
}
#u172 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u172_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u173 {
  border-width:0px;
  position:absolute;
  left:942px;
  top:237px;
  width:137px;
  height:240px;
  touch-action:none;
}
#u173_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  height:240px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u173_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u174_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:145px;
  height:250px;
}
#u174 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:135px;
  height:240px;
  display:flex;
}
#u174 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u174_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u175 {
  position:absolute;
  left:838px;
  top:410px;
  touch-action:none;
}
#u175_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:68px;
  height:58px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u175_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u176_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:78px;
  height:68px;
}
#u176 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:58px;
  display:flex;
}
#u176 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u176_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u177 {
  position:absolute;
  left:413px;
  top:533px;
  touch-action:none;
}
#u177_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:95px;
  height:77px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u177_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u178_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:105px;
  height:87px;
}
#u178 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:95px;
  height:77px;
  display:flex;
}
#u178 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u178_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u179 {
  position:absolute;
  left:815px;
  top:14px;
  touch-action:none;
}
#u179_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:127px;
  height:208px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u179_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u180_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:137px;
  height:218px;
}
#u180 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:208px;
  display:flex;
}
#u180 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u180_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u181 {
  position:absolute;
  left:533px;
  top:509px;
  touch-action:none;
}
#u181_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:117px;
  height:73px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u181_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u182_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:127px;
  height:83px;
}
#u182 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:73px;
  display:flex;
}
#u182 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u182_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u183_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u183 {
  border-width:0px;
  position:absolute;
  left:570px;
  top:0px;
  width:20px;
  height:20px;
  display:flex;
}
#u183 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u183_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u184_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u184 {
  border-width:0px;
  position:absolute;
  left:603px;
  top:3px;
  width:20px;
  height:20px;
  display:flex;
}
#u184 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u184_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u185_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#0000FF;
}
#u185 {
  border-width:0px;
  position:absolute;
  left:565px;
  top:478px;
  width:54px;
  height:19px;
  display:flex;
  color:#0000FF;
}
#u185 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u185_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
